.index-about-box {
    width: 100%;
    display: block;
    position: relative;
    overflow: hidden;
}
.index-about-bg {
    width: 100%;
    height: 120%;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
    background-image: url(../img/index-about.jpg);
    background-repeat: no-repeat;
    position: absolute;
    transition: all .3s linear;
}
.index-about-bg span{
    background-color: rgba(0, 0, 0, .7);
    width: 100%;
    height: 100%;
    display: block;
}

.index-about-info-box {
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    padding: 100px 0;
    position: relative;
    z-index: 3;
}
.index-about-title {

    color: #39add0;
    letter-spacing: 3px;
    padding-bottom: 20px;
    font-size: 32px;
    text-align: center;
    font-weight: bold;
}
.index-about-article {
    font-size: 18px;
    color: #FFF;
    letter-spacing: 3px;
    line-height: 2;
    text-align: justify;
}
.index-about-text{
    font-size: 16px;
    letter-spacing: 5px;
    line-height: 42px;
}
.index-about-text span {
    font-size: 25px;
    display: inline-block;
    color: #39add0;
    font-weight: bold;
    font-family: 'Teko';
}
